div#contenu h2 a:link,div#contenu h2 a:hover,div#contenu h2 a:visited,div#contenu h2 a:visited:hover
{
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size:1em; /* 12px */
	color:#1a2740;
	text-decoration:underline;
}

a {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	text-decoration:underline;
}

div#contenu p a, div#contenu li a, div#contenu td a{
	font-size:1em; /*12px*/
}

div#contenu a{
	font-size:1.2em; /*12px*/
}

div#contenu a.lien_petit{
	font-size:1em; /*10px*/
}

div#contenu p a.lien_petit, div#contenu li a.lien_petit, div#contenu td a.lien_petit{
	font-size:0.83em; /*10px*/
}

a.lien_petit {
   	font-family: Verdana, Geneva, Helvetica, sans-serif;
	text-decoration:underline;
}



a.lien_mentionslegales {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:underline;
	vertical-align:middle;
}

/* PAGES NAVIGATION */

a.lien_nav {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
}

a.lien_nav:link, a.lien_nav:hover, a.lien_nav:visited, a.lien_nav:visited:hover, a.lien_nav:active{
	color:#1a2740;
}


/* ACTUALITES NAVIGATION */
		
#actu_nav_gauche a:link,#actu_nav_gauche a:hover,#actu_nav_gauche a:visited,#actu_nav_gauche a:visited:hover,
#actu_nav_droite a:link,#actu_nav_droite a:hover,#actu_nav_droite a:visited,#actu_nav_droite a:visited:hover{
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size:11px;
	color:#7b7575;
	text-decoration:none;
}

#actu_nav_centre a:link,#actu_nav_centre a:hover,#actu_nav_centre a:visited,#actu_nav_centre a:visited:hover{
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size:11px;
	color:white;
	text-decoration:none;
}

#actu_nav_gauche a:hover,#actu_nav_gauche a:visited:hover,
#actu_nav_droite a:hover,#actu_nav_droite a:visited:hover{
	color:#1a2740;
}

#actu_nav_centre a:hover,#actu_nav_centre a:visited:hover{
	color:#e3a300;
}


